uuid: 6f8b9a61-64bb-4537-93ab-44da6e3f240d
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_title
field_name: field_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
